## libkryo2-java 2.20

=== debian/changelog ===
libkryo2-java (2.20-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 10:56:58 -0400

libkryo2-java (2.20-9) unstable; urgency=medium

  * Team upload.
  * Temporary fork of the 2.x branch in order to update the build tools.

 -- Julien Plissonneau Duquène <sre4ever@free.fr>  Thu, 13 Feb 2025 12:12:44 +0100

libkryo-java (2.20-8) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * debian/watch: Track and download the releases with Git
  * Remove the jar files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Feb 2025 11:42:01 +0100

libkryo-java (2.20-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable after successful tests against new upstream version of
    libreflectasm-java
  * Marking the doc package as Multi-Arch: foreign
  * Adding a versioned dependency on libreflectasm-java

 -- Pierre Gruet <pgt@debian.org>  Tue, 24 Aug 2021 21:53:17 +0200

libkryo-java (2.20-7~exp0) experimental; urgency=medium

  * Team upload.
  * Changing the coordinates of reflectasm
  * Setting Standards version to 4.6.0:
    - Removing old get-orig-source rule, using version 4 in d/watch file
    - Rules-Requires-Root: no
    - https form of the copyright format url
    - Using Salsa https Vcs- headers
  * Depending on debhelper-compat 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Removing Upstream-contact in d/copyright

 -- Pierre Gruet <pgt@debian.org>  Thu, 19 Aug 2021 10:25:24 +0200

libkryo-java (2.20-6.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:01:49 +0100

libkryo-java (2.20-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:28:30 +0100

libkryo-java (2.20-6) unstable; urgency=medium

  * Team upload.
  * Updated the groupId of minlog in the pom (Closes: #851034, #851037)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Track and download the new releases from GitHub
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jan 2017 01:50:45 +0100

libkryo-java (2.20-5) unstable; urgency=medium

  * Team upload.
  * Ignore the parent pom
  * Removed the 'shaded' classifier on the reflectasm dependency
  * Restored the dependencies on the binary package
  * Maintenance assigned to the Debian Java Maintainers
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jun 2015 09:10:44 +0200

libkryo-java (2.20-4) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts in /usr/share/maven-repo
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright: Fixed the non unique license name reported by Lintian

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jun 2015 01:04:35 +0200

libkryo-java (2.20-3) unstable; urgency=low

  * Upload to unstable
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 20:41:30 +0200

libkryo-java (2.20-2) experimental; urgency=low

  * d/copyright: Also include Apache-2.0 licensed files. Thanks to
    Luca Falavigna <ftpmaster@debian.org> for noticing.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 14 Apr 2013 23:06:16 +0200

libkryo-java (2.20-1) experimental; urgency=low

  * Initial release. (Closes: #700262)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 09 Feb 2013 13:52:40 +0100
