=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/minlog.jar:/usr/share/java/objenesis.jar:/usr/share/java/reflectasm.jar

%:
	dh $@ --with javahelper,maven-repo-helper

override_mh_install:
	mh_install
	rm -Rf debian/libkryo2-java/usr/share/maven-repo/com/esotericsoftware/kryo/kryo/2.20/
